/* This CSS resource incorporates links to font software which is the
   valuable copyrighted property of Type Network, Inc. and/or their
   suppliers. You may not attempt to copy, install, redistribute,
   convert, modify or reverse engineer this font software. Please
   contact Type Network with any questions: www.typenetwork.com */

  
@font-face {
font-family: "Nobel Lt";
font-weight: normal; 
font-style: normal; 
font-display: auto; 


src: url("//cloud.typenetwork.com/projectLicenseWeb/5644/fontfile/eot/?179c43892d25ea856726abb7fb45c5ad1a55f06e");
src: url("//cloud.typenetwork.com/projectLicenseWeb/5644/fontfile/eot/?179c43892d25ea856726abb7fb45c5ad1a55f06e#iefix") format("embedded-opentype"),
     url("//cloud.typenetwork.com/projectLicenseWeb/5644/fontfile/woff2/?179c43892d25ea856726abb7fb45c5ad1a55f06e") format("woff2"),
     url("//cloud.typenetwork.com/projectLicenseWeb/5644/fontfile/woff/?179c43892d25ea856726abb7fb45c5ad1a55f06e") format("woff");

}
		
	 
@font-face {
font-family: "Nobel Bd";
font-weight: normal; 
font-style: normal; 
font-display: auto; 


src: url("//cloud.typenetwork.com/projectLicenseWeb/5646/fontfile/eot/?179c43892d25ea856726abb7fb45c5ad1a55f06e");
src: url("//cloud.typenetwork.com/projectLicenseWeb/5646/fontfile/eot/?179c43892d25ea856726abb7fb45c5ad1a55f06e#iefix") format("embedded-opentype"),
     url("//cloud.typenetwork.com/projectLicenseWeb/5646/fontfile/woff2/?179c43892d25ea856726abb7fb45c5ad1a55f06e") format("woff2"),
     url("//cloud.typenetwork.com/projectLicenseWeb/5646/fontfile/woff/?179c43892d25ea856726abb7fb45c5ad1a55f06e") format("woff");

}
		
	 
@font-face {
font-family: "Nobel Reg";
font-weight: normal; 
font-style: normal; 
font-display: auto; 


src: url("//cloud.typenetwork.com/projectLicenseWeb/5647/fontfile/eot/?179c43892d25ea856726abb7fb45c5ad1a55f06e");
src: url("//cloud.typenetwork.com/projectLicenseWeb/5647/fontfile/eot/?179c43892d25ea856726abb7fb45c5ad1a55f06e#iefix") format("embedded-opentype"),
     url("//cloud.typenetwork.com/projectLicenseWeb/5647/fontfile/woff2/?179c43892d25ea856726abb7fb45c5ad1a55f06e") format("woff2"),
     url("//cloud.typenetwork.com/projectLicenseWeb/5647/fontfile/woff/?179c43892d25ea856726abb7fb45c5ad1a55f06e") format("woff");

}
